import IBIZSample0016_en_US_Base from './ibizsample0016_en_US_base';

function getLocaleResource(){
    const IBIZSample0016_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0016_en_US_Base(), IBIZSample0016_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;